
#nav-menu-btn .bg-wrap {}#header-text--0 .bg {
    background-image: url('../images/otpusk/otpusk3-1.jpg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    opacity: 0.8;
}#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#benefits-4col-6--0 .bg-wrap {
}
#desc-text-img-2 .bg-wrap {
	background: #eeeeee;
}
#desc-text-img-2 .bg {
	opacity: 0.15;
	background-repeat: No-repeat;
	background-size: cover;
	background-image: url('../images/agrotur/house-bg.jpg');
}#sep-bottom-6 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     
#desc-img-text-2 .bg {
	opacity: 0.7;
	background-repeat: Repeat;
	background-size: 200px 200px;
	background-image: url('../images/agrotur/pat2.jpg');
}
#gallery-3col .bg {
	background-repeat: Repeat;
	background-size: 200px 200px;
	background-position: ;
	opacity: 0.7;
	background-image: url('../images/agrotur/pat2.jpg');
}#sep-bottom-9 .bg-wrap {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
}



#desc-img-text-7--1 .bg {
	background-size: cover;
	background-position: left top;
	opacity: 0.4;
	background-image: url('../images/agrotur/about9-2.jpg');
}
#desc-list-img--1 .bg {
	opacity: 0.13;
	background-position: left top;
	background-size: cover;
	background-image: url('../images/agrotur/ferma1.jpg');
}#gallery-3col-5--0 .bg-wrap {
    background: #444444;
}

#gallery-3col-5--0 .bg {
	background-size: 200px 200px;
	background-repeat: Repeat;
	background-image: url('../images/agrotur/pat1.jpg');
}
#desc-list-img--0 .bg {
	background-size: cover;
	background-position: left center;
	background-image: url('../images/agrotur/fish11.JPG');
	opacity: 0.51;
}
#desc-list-img .bg {
	background-size: cover;
	background-position: center center;
	background-image: url('../images/agrotur/besedka.JPG');
	opacity: 0.42;
}
#desc-text-img-img .bg {
	opacity: 0.5;
	background-size: cover;
	background-position: right center;
	background-image: url('../images/agrotur/bania7.jpg.jpeg');
}
#desc-list-img--2 .bg {
	background-size: cover;
	background-position: ;
	background-image: url('../images/bg-75.jpg');
	opacity: 1;
}#desc-text-6 .bg {
    background-image: url('../images/agrotur/back15.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    opacity:1;
}


#desc-img-text .bg-wrap {
	background: #eeeeee;
}
#desc-img-text .bg {
	background-size: 200px 200px;
	background-repeat: Repeat;
	background-image: url('../images/agrotur/pat1.jpg');
}
#desc-text-img-img--0 .bg {
	background-size: cover;
	background-position: center top;
	opacity: 1;
	background-image: url('../images/otpusk/back-tur.jpg');
}#desc-halfbg-text-img-text .bg-wrap {
    background: #f4f5f6;
}
#desc-halfbg-text-img-text .bg {
	background-size: 200px 200px;
	background-repeat: Repeat;
	background-image: url('../images/agrotur/pat1.jpg');
}#sep-bottom-4 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #benefits-3col-10 .bg {
    background-image: url('../images/otpusk/rest4.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.5;
}
#sep-bottom-9--0 .bg-wrap {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
}
#sep-bottom-8 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-8 .bg {
    background-image: url('../images/bg-paint-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 50px;
}
#sep-bottom-7--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7--0 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#sep-bottom-2 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}#desc-img-list-3col .bg-wrap {
}
#benefits-6col-2 .bg-wrap {
	background: #6ab04c;
}#sep-bottom-4--0 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     
#inner-title--3 .bg-wrap {
	background: #f4f5f6;
}
#testimonial-carousel .bg-wrap {
    background: #f4f5f6;
}

#gallery-3col-filter .bg-wrap {
	background: #f4f5f6;
}#benefits-4col-4--1 .bg-wrap {
	background: #f4f5f6;
}#contact-img-map-text .bg-wrap {
}
#contact-img-map-text .bg {
	opacity: 0.85;
	background-size: 100% 300px;
	background-repeat: No-repeat;	background-position: center bottom;
	background-image: url('../images/agrotur/lukino-village-front1.png');
}#alert-text-img-btn .bg-wrap {
    background-color: rgba (68,68,68,0.95);
}

#footer-logo-text .bg-wrap {
	background: linear-gradient(to bottom, #6ab04c, #6ab04c);
}